/* ---------------- accessories -------------- */
.acc_title_inner.site_title,
.eazy_title_box_inner.site_title h1,
.eazy_v3_reduce_desc_box_inner.site_desc,
.made_desc_box_inner.site_desc,
.science_title_box_inner.site_title h3,
.science_desc_box_inner.site_desc {
    color: #000;
}

/* --------------- banner --------- */
.eazy_banner_title_box_inner h1 {
    text-align: center;
    color: #fff;
    font-size: 80px;
    line-height: normal;
}


/* 0----------video under row --------------- */
.eazy_v3_reduce_box_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.eazy_v3_reduce_info_main_box {
    width: 33.33%;
    text-align: center;
    padding: 10px 20px;
}

.eazy_v3_reduce_img_box_inner img {
    width: 100%;
    height: 300px;
    object-fit: contain;
}

.eazy_v3_reduce_info_main_box_inner {
    border: 1px solid #f59332;
    padding: 10px;
    border-radius: 10px;
    height: 100%;
}

.eazy_v3_reduce_desc_box_inner {
    padding: 10px;
}

/* --------------- image row ----------- */
.eazy_img_code img {
    height: 400px;
    width: 100% !important;
}

.eazy_img_code span {
    width: 100%;
}

/* ----------100% AUSTRALIAN MADE---------- */
.made_row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.made_col_1 {
    text-align: center;
    margin-right: 0 !important;
    width: 50% !important;
}

.made_col_2 {
    width: 50% !important;
}

.made_img_code span {
    width: 100%;
}

.made_img_code img {
    width: 100% !important;
    height: 400px;
    object-fit: cover;
}

/* ---------COFFEE AS A SCIENCE – CONTROL YOUR VARIABLES --------- */

.science_title_box_inner.site_title h3 {
    text-align: start;
}

.the_best_detail_box_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.the_best_info_main_box {
    width: 33.33%;
    padding: 10px 15px;
    text-align: center;
}

.the_best_desc_box {
    margin: 30px 0px;
}

.made_desc_box_inner.site_desc a {
    color: #000;
}

.eazy_v3_reduce_title_box_inner.page_font_26 {
    height: 45px;
}


.et_pb_module.et_pb_tabs.et_pb_tabs_0 {
    border: none;
}

ul.et_pb_tabs_controls.clearfix {
    background: transparent !important;
    border: none;
}

ul.et_pb_tabs_controls.clearfix li a {
    color: #000;
    font-size: 16px;
}

ul.et_pb_tabs_controls.clearfix li {
    border: none !important;
}

li.et_pb_tab_active {
    background: #f59332 !important;
    color: #fff;
}


li.et_pb_tab_active a {
    color: #fff !important;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .eazy_banner_title_box_inner h1 {
        font-size: 40px;
    }

    /* ------------------------- */
    .eazy_v3_reduce_title_box_inner.page_font_26 h4 {
        font-size: 22px;
    }

    .eazy_v3_reduce_info_main_box {
        padding: 10px 10px;
        width: 100%;
    }

    .eazy_v3_reduce_img_box_inner img {
        height: 260px;
    }

    /* ------------- 100% AUSTRALIAN MADE section -------  */
    .made_col_1,
    .made_col_2 {
        width: 100% !important;
        margin: 0 !important;
    }

    .made_img_code img {
        height: 300px;
    }

    .science_title_box_inner.site_title h3,
    .science_desc_box_inner.site_desc {
        text-align: center;
    }

    /* ----------------------- */
    .the_best_info_desc_box_inner.page_font_26 h4 {
        font-size: 22px;
    }

    .the_best_info_main_box {
        width: 100%;
        padding: 10px 0px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .eazy_banner_title_box_inner h1 {
        font-size: 60px;
    }

    /* ------------------------- */
    .eazy_v3_reduce_title_box_inner.page_font_26 h4 {
        font-size: 22px;
    }

    .eazy_v3_reduce_info_main_box {
        padding: 10px 10px;
        width: 50%;
    }

    .eazy_v3_reduce_img_box_inner img {
        height: 260px;
    }

    /* ------------- 100% AUSTRALIAN MADE section -------  */
    .made_col_1,
    .made_col_2 {
        width: 100% !important;
        margin: 0 !important;
    }

    .made_img_code img {
        height: 300px;
    }

    /* ----------------------- */
    .the_best_info_desc_box_inner.page_font_26 h4 {
        font-size: 22px;
    }

    .the_best_info_main_box {
        width: 50%;
    }
}


@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .eazy_v3_reduce_title_box_inner.page_font_26 h4 {
        font-size: 22px;
    }

    .eazy_v3_reduce_info_main_box {
        padding: 10px 10px;
    }

    .eazy_v3_reduce_img_box_inner img {
        height: 260px;
    }

    .the_best_info_desc_box_inner.page_font_26 h4 {
        font-size: 22px;
    }
}


@media all and (min-width: 1025px) and (max-width: 1140px) {
    .eazy_v3_reduce_title_box_inner.page_font_26 h4 {
        font-size: 22px;
    }


    .the_best_info_desc_box_inner.page_font_26 h4 {
        font-size: 22px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .eazy_v3_reduce_title_box_inner.page_font_26 h4 {
        font-size: 22px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .eazy_v3_reduce_title_box_inner.page_font_26 h4 {
        font-size: 22px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}